{
  "_app": {
    "proc_name_windows": "postlink-client.exe",
    "proc_name_linux": "postlink-client",
    "window_title_windows": "postlink-client.exe",
    "window_title_linux": "PostLink",
    "icon_image": "images/icon.png",
    "status_image": "images/status.png",
    "save_button_image": "images/save.png",
    "image_confidence": 0.8
  },
  "172.20.36": {
    "message": "Добро.Душный|Слабоумие и отвага:> На Ручьях: 546(р.т. None)",
    "pause": 60
  },
  "172.26.120": {
    "message": "Добро.Душный|Слабоумие и отвага:> На К37: 436(р.т. 5183)",
    "pause": 60
  },
  "default": {
    "message": "Добро.Душный|Слабоумие и отвага",
    "pause": 5
  }
}
